[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.SetFixedcolor

Sets the value for the FixedColor property.

## Declaration

Source position: grids.pas line 1193

`protected procedure TCustomGrid.SetFixedcolor(`
`const AValue: TColor`
`); virtual;`

## Arguments

`AValue` |  | New value for the FixedColor property.

## See also

TCustomGrid.FixedColor |  | The color used for the fixed cells in the grid.